/* CSS Document */ 
/*site ******************************************/
body {
	background: #FAFAFA;
	background:#F3F3F3 url(images/greygradiend.jpg) repeat-x fixed;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
div.site {
	margin:0 auto;
	position:relative;
	width:980px;
	background:#FFFFFF;
}
div#site {
	margin:0 auto;
	position:relative;
	width:980px;
	background:#FFFFFF;
}
/* header & menu [ *************************************************/
	div#adminMenu, #admin_cat_menu {
	position:absolute;
	height:30px;
	top:40px;
	left:380px;
	width:300px;
	z-index:10;
}
div#adminMenu a, #admin_cat_menu a {
	color:#E72424;
	text-decoration:none;
	display:block;
	float:left;
	padding:0px 15px;
	background:#f5f5f5;
	text-align:center;
	font:11px/26px Arial, Helvetica, sans-serif;
}
div#adminMenu a:hover, #admin_cat_menu a:hover {
	background:#000000;
}
#admin_cat_menu {
	top:15px;
	color:#FFFFFF;
	margin-left:-20px;
	z-index:10;
}
div#header, div#mainmenu, div#content, div#footer {
	position:relative;
	width:940px;
	left:20px;
}
div#header {
	top:0px;
	height:100px;
	overflow:hidden;
}
div#header div#toshiba_logo {
	position:absolute;
	top:20px;
	left:0;
}
div#topmenu {
	position:absolute;
	width:600px;
	height:40px;
	top:20px;
	right:0px;
	text-align:right;
	font:12px/12px Arial, Helvetica, sans-serif;
}
div#topmenu a {
	color:#0063B1;
	text-decoration:none;
}
div#topmenu span.active a {
	color:#be0000;
}
div#topmenu a:hover {
	text-decoration:underline;
}
div#search {
	position:absolute;
	width:300px;
	height:22px;
	top:55px;
	right:0;
	overflow:hidden;
	text-align:right;
	font:11px/16px Arial, Helvetica, sans-serif;
	color:#999999;
	overflow:visible;
}
div#search input#search {
	border:1px solid #999999;
	height:17px;
	color:#666666;
	margin:0 30px 0 0;
}
div#search input#search:focus {
	border:1px solid #E72424;
}
div#search input#submit {
	position:absolute;
	top:0;
	right:0;
}
div#mainmenu {
	top:0px;
	height:30px;
}
div#mainmenu table {
	border-collapse:collapse;
	width:100%;
}
div#mainmenu table td {
	border:0;
	padding:0;
	margin:0;
}
div#mainmenu table td#mainmenu_leftcorner {
	border-right:1px solid #333333;
}
div#mainmenu a {
	font:12px/30px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	background:#303030 url(images/menu_bg_normal.jpg) repeat-x;
	text-align:center;
	border-right:1px solid #333333;
}
div#mainmenu a:hover {
	color:#FF0000;
}
div#mainmenu td.active a, div#mainmenu td.normal a.active {
	background:#303030 url(images/menu_bg_over.jpg) repeat-x;
}
div#mainmenu td.active a:hover, div#mainmenu td.normal a.active:hover {
	color:#d0d0d0;
}
.flashgallery {
	display:none;
}
/* main content [ *************************************************/
	div#site div#content {
	top:0px;
	padding:0 0 20px 0;
	overflow:hidden;
	font:14px Arial, Helvetica, sans-serif;
	color:#111111;
}
div.content_row {
	clear:both;
	float:left;
}
div.graybox {
	background:url(images/bg_greybox.jpg) repeat-x scroll left bottom;
	padding:0 15px 15px 20px;
}
div.news_index {
	display:block;
	float:left;
	border:1px solid #dedede;
	margin:0 0 10px 0;
	width:903px;
}
div#col_right div.news_index {
	width:693px;
}
div#promo {
}



div#promo p {
	margin:0
}
div#col_left, div#col_midle, div#col_right {
	position:relative;
	width:300px;
	top:0;
	float:left;
}
div#col_left {
	padding:0 20px 0 0;
}
div#col_midle {
	padding:0 20px 0 0;
}
div#col_right {
}
blockquote, blockquote p {
	font:27px/32px Arial, Helvetica, sans-serif;
	color:#6D6D6D;
	margin:0;
}
blockquote p {
	margin:10px 0 0 0;
}
blockquote p strong {
	color:#BE0000;
	font-weight:normal;
}
/* footer [ *************************************************/
	#breadcrumbs {
	font:12px/12px "Arial Black", Arial, Helvetica, sans-serif;
	color:#666666;
	padding:10px;
}
#breadcrumbs a {
	color:#999999;
}
#breadcrumbs a:hover {
	color:#be0000;
}
#sitemap {
	float:left;
	display:block;
	padding:10px 10px 10px 10px;
	width:918px;
	clear:both;
	border:1px solid #DDEBF8;
	margin-bottom:10px;
}
#sitemap table, #sitemap table tr {
	width:100%;
	border-collapse:collapse;
	padding:0;
	margin:0;
}
#sitemap td {
	border-collapse:collapse;
	padding:0;
	margin:0;
	white-space:nowrap;
	vertical-align:top;
	width:auto;/*width:184px; */
}
#sitemap ul {
	list-style:none;
	padding:0;
	margin:0;
}
#sitemap ul li {
	list-style-image:none;
	margin-bottom:0;
}
#sitemap ul li a { /*main category*/
	text-decoration:none;
	color:#333333;
	font:13px/14px "Arial Black", Arial, Helvetica, sans-serif;
}
#sitemap ul ul li a { /*sub category*/
	text-decoration:none;
	color:#1E78D2;
	font:12px/14px Arial, Helvetica, sans-serif;
}
#sitemap ul ul li a:hover, #sitemap ul li a:hover { /*sub category*/
	text-decoration:underline;
	color:#bE0000;
}
#sitemap ul li.active a {
	color:#be0000;
}
#sitemap ul li.active li a {
	color:#1E78D2;
}
#address p {
	font:12px/12px Arial, Helvetica, sans-serif;
	display:block;
	color:#333333;
	padding-left:10px;
}
#address srong, #address b {
	font-weight:bold;
	color:#0066FF;
}
#copyright {
	font:11px/11px Arial, Helvetica, sans-serif;
	color:#333333;
	padding:10px 0 20px 10px;
	display:block;
}
#ct a {
	color:#626262;
	float:right;
	text-decoration:none;
	padding:10px;
	font:11px/12px Arial, Helvetica, sans-serif;
	color:#666666;
	text-align:right;
}
#ct a:hover {
	text-decoration:underline;
}
/* text formating [ *************************************************/
h1 {
	font:24px/24px "Arial Black", Arial, Helvetica, sans-serif;
	color:#808284;
	text-transform:uppercase;
	letter-spacing:-1px;
	padding:20px 0 0px 20px;
	margin:0;
	background:url(images/arrow.gif) no-repeat 0 24px;
}
h2 {
	font:16px/16px "Arial Black", Arial, Helvetica, sans-serif;
	color:#808284;
	text-transform:uppercase;
	letter-spacing:-1px;
	padding:10px 0px 0px 0px;
	margin:0;
}
h3 {
	font:14px/16px "Arial Black", Arial, Helvetica, sans-serif;
	color:#BB0909;
	font-weight:normal;
}
h4 {
	font:11px/11px Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
}
hr {
	border:0;
	margin:20px 0 0 0;
	border-top:4px groove #eeeeee;
}
li {
	list-style-image:url(images/arrow_red_small.gif);
	margin-bottom: 5px;
	z-index:0;
}
a {
	color:#666666;
}
a:hover, a.pdf:hover {
	color:#be0000;
}
a.pdf {
	padding:0 0 0 20px;
	background:url(images/pdf-grey-icon.gif) no-repeat;
	line-height:16px;
	display:block;
	color:#1A7CB5;
}
a.news_more {
	font:12px "Arial Black", Arial, Helvetica, sans-serif;
	color:#808284;
	text-transform:uppercase;
	letter-spacing:-1px;
	text-decoration:none;
}
a.news_more strong {
	color:#FF0202;
}
a.news_more:hover {
	color:#be0000;
	text-decoration:underline;
}
/* home */
.left {
	position:relative;
	top:0px;
	left:0px;
	width:198px;
}
.bigleft {
	width:198;
	height:151;
	background:url(images/call_service.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
.left_main {
	width:198;
	height:84;
	background:url(images/services_left_bg.jpg);
	background-repeat:no-repeat;
	font:10px/10px Arial, Helvetica, sans-serif;
	color:#333333;
}
.left_main h3 {
	font:14px/14px "Arial Black", Arial, Helvetica, sans-serif;
	color:#Be0000;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:-1px;
	padding:0px 0px 0px 0px;
	margin:0;
}
.left_blanc {
	height:5px;
}
.left_main a {
	color:#333333;
	text-decoration:none;
	font-size:12px;
}
.left_main a:hover {
	color:#333333;
	text-decoration:underline;
}
/* FORM [  ******************************************/

form th, form td {
	vertical-align:top;
	font:12px Arial, Helvetica, sans-serif;
	text-align:left;
}
form th {
	font-weight:bold;
	color:#666666;
}
form th font.required, form td font.required {
	color:red;
}
form input.textfield, form input.email, input[name=private_key], form input#private_key, form textarea.textarea, form img.captchapict {
	border:1px solid #CCCCCC;
}
form textarea.textarea {
	height:100px;
	width:300px;
}
form th font.required {
	color:red;
}
form input#submit {
	border:1px;
	font:12px Arial, Helvetica, sans-serif;
	height:20px;
	background-color:#636363;
	color:white;
	font-weight:bold;
}
/* ] FORM */

table#shops tr td {
	border-bottom:1px dashed #CCCCCC;
	padding-bottom:5px;
	font-size:12px
}
.logo {
	width:290px;
}
table#shops td {
	vertical-align:middle;
}
/*****************resellers*********************************************/

#title p {
	font-size:16px;
	font-family:arial black, Helvetica, sans-serif;
	color:#333333;
	letter-spacing:-1px;
	position:absolute;
	bottom:0px;
	left:20px;
	text-transform:none;
	padding:0;
	margin:0;
}
div#title {
	width:938px;
	background:#dddddd url(images/images_resellers/bc_dealer.jpg) repeat-x left top;
	border:1px solid #AAAAAA;
	height:22px;
	margin-bottom:0;
	margin-top:30px;
	position:relative;
}
div#dealers {
	width:100%;
	height:22px;
	background:#e9e9e9;
	margin-top:2px;
	position:relative;
}
div#dealers a {
	font:Arial, Helvetica, sans-serif;
	color:#808284;
	font-size:12px;
	background-image:url(images/images_resellers/arrow.jpg);
	background-repeat:no-repeat;
	background-position:8px -4px;
	padding-left:30px;
	text-decoration:none;
	font-weight:bold;
	border:none;
	position:absolute;
	top:4px;
	width:912px;
}
div#dealers a:hover {
	color:#BE0000;
}
.information_dealer {
	background:#f9f9f9;
	border:1px solid #DBDBDB;
	padding-left:26px;
	padding-top:0;
	font-size:12px;
 *width:912px;
	line-height:24px;
	position:relative;
	margin-bottom:4px;
}
#back {
	background:url(images/images_resellers/back.jpg);
	background-position:left 4px;
	background-repeat:no-repeat;
	position:absolute;
	bottom:0px;
	right:30px;
	padding-left:12px;
	color:#8a8a8a;
	font-size:11px;
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
}
#maincontent img a {
	z-index:-20;
}
#tv_models {
	position:relative;
	width:940px;
}
#lcd {
	float:left;
	width:470px;
	height:199px;
	position:relative;
	top:-12px;
}
#lcd a p {
	color:#666666;
	background:#dddddd;
	height:27px;
	text-align:center;
	font-weight:bold;
	font:12px Arial, Helvetica, sans-serif;
}
#lcd a {
	text-decoration:none
}
#lcd a:hover p {
	color:#ff0000;
	background:#cccccc;
	height:27px;
	text-align:center;
	font-weight:bold;
	font:12px Arial, Helvetica, sans-serif;
}
#lcd img {
	position:relative;
	top:-12px;
}
/*LOGIN*******************************************/


div#postlogin, div#preferencesform, div#loginform, div#signupform, div#forgotform {
	margin-top:0px;
}
div#postlogin form, div#preferencesform form, div#loginform form, div#signupform form, div#forgotform form {
	margin:34px 0 !important;
}
div#postlogin form, div#preferencesform form, div#loginform form a {
	font-size:12px;
}
input.button {
	background-color: #636363;
	border: 1px none;
	color: white;
	font: bold 12px Arial, Helvetica, sans-serif;
	height: 20px;
	cursor:pointer;
}
div.login_msg {
	margin:3px 0 5px 0;
	font:11px Arial, Helvetica, sans-serif;
	color:#808284;
}
div#maincontent {
	width:100%;
	font-size:12px;
	margin-top:-12px;
	position:relative;
}
div#maincontent h1 { /*margin-top:-40px;*/
}
form#main_search {
	margin-top:20px;
}
div#maincontent center {
	text-align:left;
}
div#maincontent div.cybertechnics {
	margin-top:40px;
	color:#666666;
}
td.display_name {
	color:#666666;
	font-weight:bold;
}
